REM
REM Creating and Populating the Sample Non-Temporal INCUMBENTS Table for Chapters 5-7
REM Oracle 7.3 Version
REM

REM Drop INCUMBENTS if already exists
DROP Table INCUMBENTS;

Create Table INCUMBENTS(
  SSN		VARCHAR2(11) NOT NULL,
  PCN		VARCHAR2(6)
 )
;

INSERT INTO INCUMBENTS
   (SSN, PCN)
VALUES 
   ('111223333' , '137112')
;

INSERT INTO INCUMBENTS
   (SSN, PCN)
VALUES 
   ('444332222' , '120033')
;

